Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82105 - Security Level Configuration Tool does not show/save correct values
Summary: Security Level Configuration Tool does not show/save correct values
Keywords:
Status: CLOSED DUPLICATE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-securitylevel
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-17 16:24 UTC by Magesh Rangaramanujam
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:51:13 UTC


Attachments (Terms of Use)

Description Magesh Rangaramanujam 2003-01-17 16:24:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 
1.0.3705)

Description of problem:
I set the security level to "no firwall", save it and close the window. When I 
open the security level configuration tool again, it show maximum security and 
not the settings I selected previously.

Also, it seems to save settings that are not chosen. 

What I experienced:
Telnet was working fine. I viewed the security level a couple of times, each 
time setting the level to 'no firewall'. I did not touch the machine for a 
couple of days. Then I tried to telnet into the machine, it kept saying 
connection refused. 
I checked 'iptables -L' and it has stuff I did not choose.


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. open the security level configuration gui
2. make changes
3. close it
4. repeat steps 1-3 several times
    

Actual Results:  saved values not shown when gui is opened next.

Expected Results:  should show actual saved values.

Additional info:

Comment 1 Harald Hoyer 2003-01-20 10:53:37 UTC
assigning to correct component

Comment 2 Brent Fox 2003-01-20 16:01:34 UTC

*** This bug has been marked as a duplicate of 67500 ***

Comment 3 Red Hat Bugzilla 2006-02-21 18:51:13 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.